<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="14460.31" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" colorMatched="YES">
    <device id="retina4_7" orientation="portrait">
        <adaptation id="fullscreen"/>
    </device>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="14460.20"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner" customClass="LockOptionCell"/>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <tableViewCell contentMode="scaleToFill" selectionStyle="default" indentationWidth="10" reuseIdentifier="LockOptionCell" id="KGk-i7-Jjw" customClass="LockOptionCell" customModule="kunkuk" customModuleProvider="target">
            <rect key="frame" x="0.0" y="0.0" width="320" height="64"/>
            <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
            <tableViewCellContentView key="contentView" opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" tableViewCell="KGk-i7-Jjw" id="H2p-sc-9uM">
                <rect key="frame" x="0.0" y="0.0" width="320" height="63.5"/>
                <autoresizingMask key="autoresizingMask"/>
                <subviews>
                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Label" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="Z0Y-DR-Hb9">
                        <rect key="frame" x="16" y="14" width="247" height="35.5"/>
                        <constraints>
                            <constraint firstAttribute="width" constant="247" id="exs-0B-SKU"/>
                        </constraints>
                        <fontDescription key="fontDescription" type="system" pointSize="17"/>
                        <nil key="textColor"/>
                        <nil key="highlightedColor"/>
                    </label>
                    <switch opaque="NO" contentMode="scaleToFill" horizontalHuggingPriority="750" verticalHuggingPriority="750" contentHorizontalAlignment="center" contentVerticalAlignment="center" on="YES" translatesAutoresizingMaskIntoConstraints="NO" id="kjN-cj-pIa">
                        <rect key="frame" x="255" y="16.5" width="51" height="31"/>
                    </switch>
                </subviews>
                <constraints>
                    <constraint firstItem="Z0Y-DR-Hb9" firstAttribute="top" secondItem="H2p-sc-9uM" secondAttribute="topMargin" constant="3" id="HmH-dJ-IX3"/>
                    <constraint firstItem="Z0Y-DR-Hb9" firstAttribute="leading" secondItem="H2p-sc-9uM" secondAttribute="leadingMargin" id="Xfw-nu-Kim"/>
                    <constraint firstItem="kjN-cj-pIa" firstAttribute="trailing" secondItem="H2p-sc-9uM" secondAttribute="trailingMargin" id="geb-4E-C7W"/>
                    <constraint firstItem="Z0Y-DR-Hb9" firstAttribute="centerY" secondItem="H2p-sc-9uM" secondAttribute="centerY" id="l7T-0I-Nlg"/>
                    <constraint firstItem="kjN-cj-pIa" firstAttribute="centerY" secondItem="Z0Y-DR-Hb9" secondAttribute="centerY" id="qGE-Pc-ymd"/>
                </constraints>
            </tableViewCellContentView>
            <connections>
                <outlet property="label" destination="Z0Y-DR-Hb9" id="IUT-Po-Cjm"/>
                <outlet property="switchButton" destination="kjN-cj-pIa" id="we4-uw-iPx"/>
            </connections>
        </tableViewCell>
    </objects>
</document>
